### Method

# GimpUi ColorSelection set_color

#### Declaration [src]

    void
    gimp_color_selection_set_color (
      GimpColorSelection* selection,
      const GimpRGB* color
    )

#### Description [src]

Sets the `GimpColorSelection`‘s current color to the new `color`.

#### Parameters

`color` | `GimpRGB`
| The `color` to set as current color.
| The data is owned by the caller of the function.